# ItsFreeTimeSeries

Getting exploitable DAILY google trends data over a period larger than the last 90 days

If you want to experiment with the notebook, you can download it and upload it to [Google Colab](https://colab.research.google.com)

i had the need to create time series because i was trying to feed time series to a causal Impact model : https://google.github.io/CausalImpact/CausalImpact.html
